

/************************************************************关于我们*/

.about4{width:648px;margin:40px auto 0 auto;}
.about4_ch{font-size:18px;color:#d80017;margin-bottom:30px;}
.about4_main{position:relative;padding-left:20px;overflow:hidden;}
.line{width:1px;height:100%;background-color:#D80017;position:absolute;left:26px;z-index:1;}
.about4_main ul li{padding-left:25px;font-size:14px;color:#333333;line-height:30px;margin-bottom:30px;background:url(../images/about4_icon.png) left center no-repeat;z-index:2;}
.about4_main ul li:last-child{margin-bottom:0px;}